/*-------------Placeholders Start-------------*/
.acf-accordion-media__button {
  display: inline-block;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 100px;
  border-width: 1px;
  text-align: center;
  transition-property: all;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  --tw-border-opacity: 1;
  border-color: rgb(211 94 0 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.acf-accordion-media__button:hover {
  background-color: transparent;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1))
}

/*-------------Placeholders End-------------*/
.acf-accordion-media__row.has-labels {
  border-bottom-width: 1px;
  border-color: inherit
}

.acf-accordions-media__accordion-heading-row {
  flex-wrap: wrap;
  row-gap: 12px
}

@media (min-width: 768px) {
  .acf-accordions-media__accordion-heading-row {
    display: flex;
    -moz-column-gap: 64px;
         column-gap: 64px
  }
}

.acf-accordions-media__accordion-heading-col span {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.46
}

@media (min-width: 768px) {
  .acf-accordions-media__accordion-heading-col span {
    font-size: 13px;
    line-height: 1.5
  }
}
.acf-accordions-media__accordion-heading-col span + span {
  font-weight: 700
}

.acf-accordion-media__title {
  display: flex;
  cursor: pointer;
  align-items: center;
  justify-content: space-between;
  -moz-column-gap: 24px;
       column-gap: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3
}

@media (min-width: 768px) {
  .acf-accordion-media__title {
    font-size: 24px;
    line-height: 1.41
  }
}
.acf-accordion-media__title h5 {
  margin: 0px;
  padding: 0px
}

.acf-accordion-media__title-icon {
  position: relative;
  height: 40px;
  width: 40px;
  flex-shrink: 0;
  cursor: pointer;
  border-radius: 100%;
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1))
}
.acf-accordion-media__title-icon span {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 2px;
  width: 14px;
  --tw-translate-x: -50%;
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 200ms
}
.acf-accordion-media__title-icon span:nth-child(2) {
  --tw-rotate: 90deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.acf-accordion-media__title.is-open .acf-accordion-media__title-icon span:nth-child(2) {
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.acf-accordion-media__content {
  display: none
}

.acf-accordion-media__content-header {
  display: none
}

@media (min-width: 768px) {
  .acf-accordion-media__content-header {
    display: flex;
    -moz-column-gap: 20px;
         column-gap: 20px
  }
}

@media (min-width: 1280px) {
  .acf-accordion-media__content-header {
    -moz-column-gap: 32px;
         column-gap: 32px
  }
}
.acf-accordion-media__content-header .acf-accordion-media__content-header-item:nth-child(1) {
  width: 60%
}
.acf-accordion-media__content-header .acf-accordion-media__content-header-item:nth-child(2) {
  width: 15%
}
.acf-accordion-media__content-header .acf-accordion-media__content-header-item:nth-child(3) {
  width: 25%;
  text-align: right
}

.acf-accordion-media__content-header .acf-accordion-media__content-header-item {
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: trade-gothic-next;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2
}
.acf-accordion-media__content-header .acf-accordion-media__content-header-item.is-last {
  width: 40%;
  text-align: right
}

.acf-accordion-media__content-row {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  -moz-column-gap: 16px;
       column-gap: 16px;
  border-top-width: 1px;
  --tw-border-opacity: 1;
  border-top-color: rgb(231 231 231 / var(--tw-border-opacity, 1));
  padding-top: 16px;
  padding-bottom: 16px
}

@media (min-width: 768px) {
  .acf-accordion-media__content-row {
    padding-top: 12px;
    padding-bottom: 12px;
    align-items: center;
    -moz-column-gap: 32px;
         column-gap: 32px
  }
}
.acf-accordion-media__content-row.is-hidden {
  display: none
}

@media (min-width: 768px) {
  .acf-accordion-media__content-row-text {
    display: flex;
    width: 78%;
    -moz-column-gap: 32px;
         column-gap: 32px
  }
}

.acf-accordion-media__content-row-name {
  margin-bottom: 8px;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.3
}

@media (min-width: 768px) {
  .acf-accordion-media__content-row-name {
    margin-bottom: 0px;
    width: 75%
  }
}

.acf-accordion-media__content-row-date {
  font-size: 15px;
  line-height: 1.3
}

@media (min-width: 768px) {
  .acf-accordion-media__content-row-date {
    width: 14%
  }
}

.acf-accordion-media__content-row-buttons {
  display: flex;
  -moz-column-gap: 10px;
       column-gap: 10px
}

@media (min-width: 768px) {
  .acf-accordion-media__content-row-buttons {
    width: 22%
  }
}

.acf-accordion-media__content-row-buttons {
  justify-content: flex-end
}

@media (min-width: 768px) {
  .acf-accordion-media__content-row-buttons {
    -moz-column-gap: 16px;
         column-gap: 16px
  }
}
.acf-accordion-media__content-row-buttons a {
  display: flex;
  height: 40px;
  width: 40px;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(211 94 0 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
  padding: 6px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.25;
  letter-spacing: -0.16px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 200ms
}
.acf-accordion-media__content-row-buttons a:hover {
  background-color: transparent;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1))
}

.acf-accordion-media__button-wrap {
  margin-top: 24px;
  margin-bottom: 24px;
  display: flex;
  justify-content: center
}

@media (min-width: 768px) {
  .acf-accordion-media__button-wrap {
    margin-top: 34px
  }
}
.acf-accordion-media__button-wrap.is-hidden {
  display: none
}
